Jifty::Test::Dist(3)

NAME
Jifty::Test::Dist - Tests in Jifty distributions inside of Jifty

SYNOPSIS
    use Jifty::Test::Dist tests => 5;

DESCRIPTION
Jifty::Test::Dist is a utility wrapper around Jifty::Test; it changes the current working directory to be the one step above where the test file is, so that Jifty will detect the correct application root for the tests.